<template>
  <a-box-l data-cid="{ BhDetailUi }" class="reset p-0">
    <a-stack-l class="reset space-y-1">
      <dt class="text-sm leading-5 font-medium text-gray-500">
        {{ term }}
      </dt>
      <dd class="text-sm leading-5 text-gray-900">
        <slot />
      </dd>
    </a-stack-l>
  </a-box-l>
</template>

<script>
export default {
  name: 'BhDetailUi',
  props: {
    term: {
      type: String,
      required: true,
    },
  },
};
</script>
